.label{
    color: white;
}
.error{
    color: red;
}
.form {
    position: absolute;
    top: 150px;
    left: calc(50% - 241px);
    padding: 40px;
    width: 400px;
    background-color: rgba(0, 0, 0, 0.726);
    backdrop-filter: blur(5px);
    box-shadow: 0 25px 45px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.5);
}
.form h2 {
    position: relative;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 40px;
    text-align: left;
}
  
.form h2::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 80px;
    height: 4px;
    background-color: #fff;
}

.form input {
    margin: 10px 0;
    width: 358px;
    background-color: rgba(255, 255, 255, 0.2);
    padding: 10px 20px;
    font-size: 15px;
    letter-spacing: 1px;
    color: #fff;
    border: none;
    border-radius: 35px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    outline: none;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
}
.form input::placeholder {
    color: #fff;
}
.submit{
    padding: 10px 20px;
    border: none;
    border-radius: 35px;
    margin-bottom: 20px;
    font-weight: 600;
    background-color: #fff;
    color: #000;
}
